/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/

li#tab-title-wd_additional_tab {
    display: none;
}
.wd-prefooter {
    display: none;
}
ul.wd-nav-product-cat.wd-active.wd-nav.wd-gap-m.wd-style-underline.has-product-count.wd-mobile-accordion {
    display: none;
}
.whb-color-dark:not(.whb-with-bg) {
	
    background-color: #FFF5E1;
}
.wd-product-cats {
    display: none;
}
.pum-container .pum-content>:first-child{
	color:black;
}
.pum-content.popmake-content {
    color: black;
}
.wd-nav[class*="wd-style-"] {
    --nav-color: #000000;
}
.col-left.set-cont-mb-s.reset-last-child {
    color: black;
}
#popmake-10384 {
    color: white !important;
}
#popmake-10118{
    color: white !important;
}
#popmake-10125{
    color: white !important;
}
.wd-btn-show-cat.wd-action-btn.wd-style-text {
    display: none;
}

.pum-theme-10109 .pum-content + .pum-close, .pum-theme-default-theme .pum-content + .pum-close{
	    padding: 3px;
		font-size: 10px;
	    line-height: 25px;
	border-radius: 5px;
}
    .title-shop.title-design-centered>.container {
        justify-content: right;
    }
.wpb_wrapper p {
	margin-bottom: 8px;
}
.cart-actions .button[name="update_cart"]{
	background-color:#853d0b;
	color:white!important;
}
.cart-actions .button[name="update_cart"]:hover{
	background-color:black!important;
	color:white!important;
}
.testimon-style-boxed .testimonial-inner
 {
    border-radius: 10px!important;
    background-color: #fff5e1!important;
	 border: 1px solid #844a00;
}
.wd-copyrights.copyrights-wrapper.wd-layout-centered {
    background-color: #864900;
    color: #fff5e1;
}
.footer-sidebar
 {
    padding-block: 0px;
}
.wd-copyrights {
    padding-block: 5px;
}
.wd-nav-wrapper.wd-nav-tabs-wrapper.text-left {
    display: none;
}
.vc_row.wpb_row.vc_row-fluid.vc_custom_1645195083591.wd-rs-620faf45c7e39 {
    margin-bottom: 0px !important;
}
img.attachment-150x0.size-150x0 {
    width: 100px;
    height: 70px;
}
h1.product_title.entry-title.wd-entities-title {
    color: #844904;
}
.header-submemu .wd-entry-content .wd-sub-menu{
	gap:0px !important;
}
.box-style-shadow{
	border-radius:10px
}
img.attachment-800x600.size-800x600 {
    border: 2px solid #824700;
    border-radius: 10px;
}
a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart.add-to-cart-loop {
    border-radius: 10px;
}
.product_meta.wd-layout-justify {
    display: none;
}
.wd-single-nav.wd-wpb.wd-rs-620fae2950e0b.hidden-xs.wd-enabled-width.vc_custom_1645194797162.text-right {
    display: none;
}
[class*="wd-header-search-form"] input[type='text'] {
    min-width: 600px;
	border-radius: 10px;
}

.wd-product .wd-entities-title{
    color: #844903!important;
}
.wd-product-short-desc {
    color: #0c5d18;
}
.wd-single-tabs .woocommerce-tabs .woocommerce-Tabs-panel h2{
	display:none ;
}
.vc_tta-color-sandy-brown.vc_tta-style-outline .vc_tta-tab.vc_active>a {
    background-color: initial;
    border-color: #834a00 !important;
    color: #834a00 !important;
}
@media(min-width:768px){
	.vc_tta-color-sandy-brown.vc_tta-style-outline.vc_tta-tabs .vc_tta-panels{
		border-color:  #834a00 !important;
	}
}
.vc_tta-color-sandy-brown.vc_tta-style-outline .vc_tta-tab>a{
	border-color: #834a00 !important;
    color: #834a00 !important;
}
.vc_tta-color-sandy-brown.vc_tta-style-outline .vc_tta-tab>a:focus, .vc_tta-color-sandy-brown.vc_tta-style-outline .vc_tta-tab>a:hover{
	background-color:#834a00 !important;
color:#fff !important;
}
div#wd-widget-stock-status-9 {
    display: none;
}
:root :is(.woocommerce-form-coupon-toggle,.woocommerce-form-login-toggle)>div{
	    background-color: #000000 !important;
    color: #fdfdfd !important;
    font-weight: 600;
    text-align: unset;
    border-radius: 20px;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    padding-right: 10px !important;
    padding-left: 10px !important;
}